Subject: port for powerpc
From: [email-masked] (Olav van Genabeek)

9 Jul 1997 12:10:44 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <Pine.SUN.3.95.970709142400.24164G-100000.cygnus.gnu-win32@segovia>
Reply-To: Olav van Genabeek <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
X-Sender: olav@segovia
Original-To: [email-masked]
Original-Sender: [email-masked]

To whom it may concern,
I have an IBM powerpc 820 laptop with 603e chip running
windows NT 3.51.
If I am correct, there used to be a port for the powerpc.
In particular I am interested in cdk.exe .
Could you please help me locating a port?

Thank you,
Olav van Genabeek

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".